@charset "UTF-8";
.slideshow {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.slideshow .slideshow-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slideshow .slides {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.slideshow .slide {
  display: none;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.slideshow .slide.is-active {
  display: block;
}
.slideshow .slide.is-loaded {
  opacity: 1;
}
.slideshow .slide .caption {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.slideshow .slide .image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  z-index: 1;
  background-size: cover;
  image-rendering: optimizeQuality;
}
.slideshow .slide .image-container::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
}
.slideshow .slide .image {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.slideshow .slide-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slideshow .slide .title {
  width: 60px;
  font: 400 36px/1.2 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: left;
  border-bottom: 3px solid #c0b3a0;
  padding-bottom: 2px;
  padding-right: 1px;
  color: #fff;
}
.slideshow .slide .text {
  margin: 0 auto;
  max-width: 1000px;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; /* 明朝体に変更 */
  font-size: 22px;
  line-height: 1.4;
  text-align: left;
}
.slideshow .slide .text p {
  margin: 15px 0px 0px;
}
.slideshow .slide .btn {
  margin: 15px 0 0;
  border-color: #fff;
}
.slideshow .slide .btn::before {
  background: #fff;
}

.slideshow .pc_count_no1 {
  float: right;
  position: absolute;
  top: 80px;
  right: 2rem;
  z-index: 10;
}

.slideshow .pc_count {
  float: right;
  position: absolute;
  bottom: 4px;
  right: 4px;
  bottom: 4rem;
  right: 4rem;
  width: 50%;
  z-index: 2;
  text-align: center;
  font-size: 14px;
}
.slideshow .pc_count span {
  text-weight: bold;
}

.sp_count_no1 {
  display: none;
  position: absolute;
  top: 70px;
  z-index: 10;
}

.sp_count {
  display: none;
  z-index: 2;
  text-align: center;
  font-size: 14px;
}
.slideshow .pc_count_th {
  float: left;
  width: 30%;
  background: #00306d;
  color: #fff;
  padding: 4px 0;
}
.slideshow .pc_count_td {
  float: right;
  width: 70%;
  background: #fff;
  padding: 4px 0;
}
.slideshow .pagination {
  float: left;
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 60%;
  height: 12px;
  cursor: default;
  z-index: 2;
  text-align: center;
}
.slideshow .pagination .item {
  display: inline-block;
  padding: 0px 5px;
  position: relative;
  width: 55px;
  height: 32px;
  cursor: pointer;
  text-indent: -999em;
  z-index: 1;
}
.slideshow .pagination .item + .page {
  margin-left: -2px;
}
.slideshow .pagination .item::before {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  left: 5px;
  width: 60px;
  height: 3px;
  background: #fff;
  transition: background 0.2s ease;
}
.slideshow .pagination .item::after {
  width: 0;
  background: #00306d;
  z-index: 2;
  transition: width 0.2s ease;
}
.slideshow .pagination .item:hover::before, .slideshow .pagination .item.is-active::before {
  background: #00306d;
}

/* 各種タイトル(span class="t○"指定) */
/* お手数ですが、ホバー時動作要らない場合は「.t1:hover::after{○○}から.t4:hover::after{○○}」自体削除お願いします。 */
/* バーの位置はタイトル位置変更時にbottomとleftの微調整お願いします。 */

/* スマホ用 */
@media screen and (max-width: 768px){
  .slideshow {
    #height: 440px;
    height: 100vh;
  }
  .slideshow .slideshow-inner {
    height: 440px;
    #height: 440px;
    height: 100vh;
  }
  .slideshow .slides {
    height: 100%;
  }
  /* 画像 */
  .slideshow .slide .image-container_sp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    z-index: 1;
    background-size: cover;
    image-rendering: optimizeQuality;
  }
  .slideshow .slide .image-container_sp::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  .slideshow .slide .title {
    font-size: 20px;
    width: 40px;
    border-bottom-width: 2px;
  }
  .slideshow .slide .text {
    font-size: 16px;
  }
  .slideshow .slide .text p {
    margin: 5px 0 0 0;
  }
  .slideshow .slide .caption {
    padding: 0px 0px 0px 20px;
  }
  
  .slideshow .pc_count_no1 {
    display: none;
  }
  
  .slideshow .pc_count {
    display: none;
  }
  
  .sp_count_no1 {
    display: block;
  }
  
  .sp_count {
    display: block;
    border: 1px solid #ddd;
    margin: 20px auto;
    width: 75%;
  }
  .sp_count a {
    text-decoration: none;
  }
  .sp_count a:link,
  .sp_count a:visited {
    color: #000;
  }
  .sp_count_th {
    background: #00306d;
    color: #fff;
    padding: 4px 0;
  }
  .sp_count_td {
    background: #fff;
    padding: 4px 0;
  }
  .slideshow .pagination {
    float: none;
    width: 100%;
  }
}